<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
  <div class="container-fluid">
    <div class="header-body">
      <!-- Card stats -->
     
    </div>
  </div>    
</div>
<!-- Page content -->
<div class="container-fluid mt--7">
  <!-- Table -->
  <div class="row">
    <div class="col">
      <div class="card shadow">
        <div class="col-xl-12 order-xl-1">
          <!-- <div class="card  shadow"> -->
            <div class="card-header ">
              <div class="row align-items-center">
                <div class="col-8">
                  <h3 class="mb-0">Add Empolyee</h3>
                </div>
                <!-- <div class="col-4 text-right">
                  <a href="#!" class="btn btn-sm btn-primary">Settings</a>
                </div> -->
              </div>
            </div>
            <div class="card-body">
              <form #MainForm="ngForm" (ngSubmit)=addCompany(MainForm.value) >
                <!-- <h6 class="heading-small text-muted mb-4">User information</h6> -->
                <div class="pl-lg-4">
                  <div class="row">
                    <div class="col-lg-12">
                      <div class="form-group">
                        <label class="form-control-label" for="input-username">Employee Name</label>
                        <input type="text" id="input-username" class="form-control form-control-alternative" name="empolyee_name" placeholder="Employee Name" [(ngModel)]="Items.companyName">
                      </div>
                    </div>
                  
                  </div>
                
                  <div class="row">
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-email">Father Name</label>

                        <input type="text" id="input-email" class="form-control form-control-alternative" name="father_name" placeholder="Father Name" required [(ngModel)]="Items.address">
                      </div>
                    </div>
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-last-name">Mother Name</label>
                        <input type="text" id="input-last-name" class="form-control form-control-alternative"  name="mother_name" placeholder="Mother Name"  [(ngModel)]="Items.city" required>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-first-name">CNIC</label>
                        <input type="number" id="input-email" class="form-control form-control-alternative" name="CNIC" placeholder="CNIC" [(ngModel)]="Items.email" required>
                      </div>
                    </div>
                    <div class="col-lg-6">
                      <div class="form-group">
                        <label class="form-control-label" for="input-last-name">Spouse</label>
                        <input type="text" id="input-last-name" class="form-control form-control-alternative" placeholder="Spouse" name="Spouse"  [(ngModel)]="Items.password"> 
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-lg-12">
                      <button type="button" class="btn btn-primary btn-sm" (click)="addList({name:'',age:''})">Add Children</button>
                    </div>
                    <div *ngFor="let item of list" class="row">
                      <div class="col-lg-6">
                        <div class="form-group">
                          <label class="form-control-label" for="input-first-name">CNIC</label>
                          <input type="number"  class="form-control form-control-alternative" name="CNIC" placeholder="CNIC"  onChange="handleChangeInput();" required>
                        </div>
                      </div>
                      <div class="col-lg-6">
                        <div class="form-group">
                          <label class="form-control-label" for="input-last-name">Spouse</label>
                          <input type="text" id="input-last-name" class="form-control form-control-alternative" placeholder="Spouse" name="Spouse"  [(ngModel)]="Items.password"> 
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-lg-12">
                      <div class="form-group">
                       <button type="submit" class="btn  float-right bg-color-yellow">{{Items.companyName ? "Update" :"Submit"}}</button>
                       <button type="submit" class="btn btn-secondary float-right mx-2"> Cancel</button>
                      </div>
                    </div>
                   
                  </div>
                </div>
                <!-- <hr class="my-4" /> -->
                <!-- Address -->
               
                <!-- <hr class="my-4" /> -->
                <!-- Description -->
               
              </form>
            </div>
          <!-- </div> -->
        </div>
        
      </div>
    </div>
  </div>
  <!-- Dark table -->
 
</div>
